spring:
  cloud:
    nacos:
      config:
        server-addr: 10.206.0.17:8848
        namespace: 6f8374a9-598f-4889-bb17-476070ffb8de
        group: DEFAULT_GROUP
        prefix: audio-analysis
        file-extension: yaml
        enabled: true
        refresh-enabled: true
